<?php
	session_name('library');
	session_start();
	
	include("functions.php");
	
	head("Book Management");
?>

<body>
<div id="main">

	<?php
		include("header_admin.php");
		include("menu.php");
		include("management_menu.php");	
	?>
	
	<div id="entire_panel">
	
		<H1>Administrátorska sekcia</H1>
			
	</div>
	
	<?php include("footer.php"); ?>

</div>
</body>
</html>
